#main-footer {
    background: #33434C;
    padding: 56px 0 120px 0;
    font-family: 'Montserrat', sans-serif;
}

#main-footer .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}

.footer-item {
    width: 60%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.footer-item:nth-child(2) {
    width: 40%;
}

.footer-logo a {
    display: block;
}

.footer-menu {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer-menu li {
    margin-left: 40px;
}

.footer-menu li a {
    color: #fff;
    font-size: 15px;
    position: relative;
}

.footer-menu li.no-active a:after {
    content: 'Coming soon';
    position: absolute;
    top: -16px;
    right: -20px;
    max-width: 45px;
    font-size: 6px;
    color: red;
    line-height: 8px;
    text-align: center;
    text-transform: uppercase;
}

.footer-menu li.no-active a {
    pointer-events: none;
}

.footer-menu li.current-menu-item a {
    color: #1AAEFB;
    position: relative;
}

.footer-menu li.current-menu-item a:after {
    content: '';
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: -8px;
    height: 2px;
    width: 100%;
    max-width: 100%;
    background: #1AAEFB;
}

.footer-copyright {
    max-width: 45%;
    position: absolute;
    bottom: -115px;
    left: 0;
}

#footer-info {
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    opacity: 0.7;
}

.footer-links-list {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
}

.footer-links-list .footer-links-title:nth-child(2) {
    margin-left: 20px;
}

.footer-links-list .footer-links-title:last-child {
    margin-left: 55px;
}

.footer-links-list li.hidden {
    display: none;
}

.footer-links-list .footer-links-title > a {
    display: block;
    text-transform: uppercase;
    color: #fff;
    margin: 30px 0;
    font-weight: 700;
}

.footer-links-list ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.footer-links-list ul li {
    margin-bottom: 14px;
    width: 100%;
    display: block;
}

.footer-links-list ul li a {
    color: #fff;
    opacity: 0.7;
    position: relative;
}

.footer-links-list ul li.no-active a:after {
    content: 'Coming soon';
    position: absolute;
    top: -16px;
    right: -20px;
    max-width: 45px;
    font-size: 6px;
    color: red;
    line-height: 8px;
    text-align: center;
    text-transform: uppercase;
}

.footer-links-title a {
    pointer-events: none;
}

.footer-links-list ul li a {
    pointer-events: all;
}

#main-footer #logo {
    max-height: 100%;
}

@media only screen and (max-width: 992px) {
    #main-footer {
        padding: 56px 0;
    }

    footer .container {
        flex-direction: column;
        width: 100%;
        padding: 0 16px;
    }

    .footer-item,
    .footer-item:nth-child(2) {
        width: 100%;
        justify-content: center;
    }

    .footer-links-list .footer-links-title:last-child,
    .footer-links-list .footer-links-title:nth-child(2) {
        margin: 0;
    }

    .footer-links-list {
        padding-bottom: 55px;
        display: flex;
        justify-content: center;
        align-content: flex-start;
        align-items: flex-start;
    }

    footer .footer-links-title {
        width: 33.3%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-copyright {
        position: static;
        width: 100%;
        max-width: 100%;
        padding-top: 25px;
        border-top: 1px solid #e8edf1;
    }

    #footer-info {
        text-align: left;
    }
}

@media (max-width: 768px) {
    .footer-menu {
        margin-left: 0;
    }
    .footer-links-list {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}

@media only screen and (max-width: 460px) {
    .footer-item {
        width: 100%;
    }

    .footer-logo {
        width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }

    .footer-menu {
        margin-left: 0;
        width: 100%;
        justify-content: center;
        margin-bottom: 30px;
    }

    .footer-menu li {
        margin: 0 20px;
    }

    .footer-links-list {
        display: flex;
        flex-direction: column;
    }

    .footer-links-list li {
        width: 100%;
        align-items: center;
    }

    /*.footer-links-list li:nth-child(2) {*/
        /*display: none;*/
    /*}*/

    .footer-links-list ul {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-links-list ul li {
        float: none;
        width: auto;
        display: block;
    }

    .footer-links-list ul.sub-menu li:last-child {
        display: block;
    }


    .footer-links-list .footer-links-title > a {
        margin: 20px 0;
    }

    .footer-links-list li:nth-child(2) ul li {
        margin-bottom: 0;
    }
}
